/* 
  AnnualReport.strings
  DrCleaner2

  Created by jim.ye on 2022/12/27.
  Copyright © 2022 trendmicro. All rights reserved.
*/
"AR.menu.title" = "Jährlicher Nutzungsbericht";

"AR.start.title" = "Ihr Jahresrückblick";
"AR.start.desc" = "Vielen Dank für ein großartiges Jahr 2022 mit %@! Lassen Sie uns zurückblicken auf das, was Sie in diesem Jahr erreicht haben.";
"AR.start.tip" = "Referenzdaten von %@. Die Daten sind lokal gespeichert.";
"AR.start.button" = "Schauen Sie sich das an";

"AR.overall.meetDays" = "Es sind %@ Tage vergangen";
"AR.overall.install" = "seit Sie %@";
"AR.overall.meetDate" = "auf %@ installiert haben";
"AR.overall.clean" = "Sie haben Ihr Gerät";
"AR.overall.cleanTimes" = "%@ mal in 2022 bereinigt";

"AR.habit.morning" = "morgens,";
"AR.habit.morning.comment" = "um frisch in den Tag zu starten.";
"AR.habit.afternoon" = "nachmittags,";
"AR.habit.afternoon.comment" = "für einen zusätzlichen Energieschub, um durch den Tag zu kommen.";
"AR.habit.night" = "nachts,";
"AR.habit.night.comment" = "um es morgens bereit zu haben!";
"AR.habit.optimizeMac" = "Sie möchten Ihren Mac optimieren";
"AR.habit.cleanTotal" = "Sie haben insgesamt";
"AR.habit.junk" = "Junk-Dateien in 2022 bereinigt";
"AR.habit.mem" = "Sie haben Ihren Speicher";
"AR.habit.mem.times" = "mal";
"AR.habit.in2022" = "in 2022 optimiert";

"AR.advPaid.fileCleaned" = "Sie haben %@ Dateien bereinigt und %@ Speicherplatz zurückgewonnen";
"AR.advPaid.appCleaned" = "Sie haben %@ Anwendungen bereinigt und %@ Speicherplatz zurückgewonnen";
"AR.advPaid.title" = "Erweiterte Funktionen";
"AR.advPaid.subtitle" = "Sehen Sie, wie viel Sie in diesem Jahr mit den erweiterten Funktionen erreicht haben:";

"AR.advFree.title" = "Entdecken Sie weitere erweiterte Funktionen";
"AR.advFree.subtitle" = "Geben Sie weitere erweiterte Funktionen frei, um noch mehr Speicherplatz zurückzugewinnen.";
"AR.advFree.cleaned" = "%@ zurückgewonnen";

"AR.disk.title" = "Das Moodboard Ihres Macs";
"AR.disk.before" = "Davor";
"AR.disk.before.desc" = "Ohne %@,";
"AR.disk.after" = "Danach";
"AR.disk.after.desc" = "Nach der Verwendung von %@,";
"AR.disk.averageUsage" = "durchschnittliche Speichernutzung";

"AR.end.top.title" = "Wir sind dankbar, dass Sie bei uns sind!";
"AR.end.level.low" = "Novice Cleaner (Einsteiger)";
"AR.end.level.mid" = "Intermediate Cleaner (Fortgeschritten)";
"AR.end.level.high" = "Master Cleaner (Profi)";
"AR.end.info" = "%@ an Speicherplatz für Ihren Mac eingespart.\nWir freuen uns darauf, Sie bei einem weiteren produktiven Jahr zu unterstützen!";
"AR.end.button.share" = "Mit Freunden teilen";
"AR.end.button.startover" = "Neu starten";
"AR.end.button.QRInfo" = "Scannen und Teilen";
"AR.end.share.text" = "#CleanerOne von @TrendMicro hat tonnenweise Junk-Dateien entfernt und meinen Mac im Jahr 2022 schneller gemacht. Entdecke mein Geheimnis für einen sauberen und schnelleren Mac. Jetzt entdecken! #CleanerOne2022";
"AR.end.share.text.pro" = "#CleanerOnePro von @TrendMicro hat tonnenweise Junk-Dateien entfernt und meinen Mac im Jahr 2022 schneller gemacht. Entdecke mein Geheimnis für einen sauberen und schnelleren Mac. Jetzt entdecken! #CleanerOnePro2022";
"AR.end.tip.copylink" = "Link in Zwischenablage kopiert";
